@charset "UTF-8";
#body {
	height: 85%;
}
#login_card {

	padding-top: 30px;
	width: 400px;
	/*height: 400px;*/
	background: -webkit-radial-gradient(center, ellipse cover, #deefff 28%,#98bede 100%);
	background: #deefff;
	background: radial-gradient(ellipse at center, #deefff 28%,#98bede 100%);
	position: absolute;
	top: 20%;
	left: 40%;
	border: none;
	border-radius: 15px; 
}
input:not[type=checkbox] {
	width: 100%;
}

div.data {
	font-size: 25px;
}
#cb {
	height: 15px;
	width: 15px;
}
div.checkbox {
	font-size: 15px;
}

button.but {
	width: 100px;
	font-size: 25px;
}